  organization_page:
    action: 'display'
    conditions:
      - {function: organizationHasAnyModule, parameters: ['GeneralConfig']}
      - {function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'organization'}]}

  cmf_licence_page:
    action: 'display'
    conditions:
        - { function: organizationIsCmf}
        - { function: organizationHasAnyModule, parameters: ['GeneralConfig']}
        - { function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'organization'}] }

  parameters_page:
    action: 'display'
    conditions:
      - { function: organizationHasAnyModule, parameters: ['GeneralConfig']}
      - { function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'general-config'}] }

  parameters_communication_page:
    action: 'display'
    conditions:
      - { function: organizationHasAnyModule, parameters: [ 'GeneralConfig' ] }
      - { function: accessHasAnyRoleAbility, parameters: [ { action: 'read', subject: 'general-config' } ] }

  parameters_student_page:
    action: 'display'
    conditions:
      - { function: organizationIsSchool }
      - { function: organizationHasAnyModule, parameters: [ 'GeneralConfig' ] }
      - { function: accessHasAnyRoleAbility, parameters: [ { action: 'read', subject: 'general-config' } ] }

  parameters_education_page:
    action: 'display'
    conditions:
      - { function: organizationIsSchool }
      - { function: organizationHasAnyModule, parameters: [ 'GeneralConfig' ] }
      - { function: accessHasAnyRoleAbility, parameters: [ { action: 'read', subject: 'general-config' } ] }

  parameters_bills_page:
    action: 'display'
    conditions:
      - { function: organizationIsSchool }
      - { function: organizationHasAnyModule, parameters: [ 'GeneralConfig' ] }
      - { function: accessHasAnyRoleAbility, parameters: [ { action: 'read', subject: 'general-config' } ] }

  parameters_secure_page:
    action: 'display'
    conditions:
      - { function: organizationHasAnyModule, parameters: [ 'GeneralConfig' ] }
      - { function: accessHasAnyRoleAbility, parameters: [ { action: 'read', subject: 'general-config' } ] }

  place_page:
    action: 'display'
    conditions:
      - { function: organizationHasAnyModule, parameters: ['GeneralConfig']}
      - { function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'place'}]}

  education_page:
    action: 'display'
    conditions:
      - { function: organizationHasAnyModule, parameters: ['PedagogicsAdministation']}
      - { function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'pedagogics-administration'}]}

  tag_page:
    action: 'display'
    conditions:
      - { function: organizationHasAnyModule, parameters: ['TaggAdvanced']}
      - { function: accessHasAnyRoleAbility, parameters: [{action: 'manage', subject: 'tagg'}]}

  activities_page:
    action: 'display'
    conditions:
      - { function: organizationHasAnyModule, parameters: ['GeneralConfig']}
      - { function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'activity'}]}

  template_systems_page:
    action: 'display'
    conditions:
      - { function: organizationHasAnyModule, parameters: ['TemplateMessages']}
      - { function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'general-config'}]}

  billing_settings_page:
    action: 'display'
    conditions:
      - {function: organizationHasAnyModule, parameters: ['BillingAdministration']}
      - {function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'billings-administration'}]}

  online_registration_settings_page:
    action: 'display'
    conditions:
      - {function: organizationIsSchool}
      - {function: organizationHasAnyModule, parameters: ['IEL']}
      - {function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'onlineregistration-administration'}]}

  transition_next_year_page:
    action: 'display'
    conditions:
      - {function: organizationHasAnyModule, parameters: ['PedagogicsAdministation']}
      - {function: accessHasAnyRoleAbility, parameters: [{action: 'manage', subject: 'pedagogics-administration'}]}

  course_duplication_page:
    action: 'display'
    conditions:
      - {function: organizationHasAnyModule, parameters: ['PedagogicsAdministation']}
      - {function: accessHasAnyRoleAbility, parameters: [{action: 'manage', subject: 'pedagogics-administration'}]}

  import_page:
    action: 'display'
    conditions:
      - function: organizationHasAnyModule
        parameters:
          - 'Users'
          - 'Equipments'
      - function: accessHasAnyRoleAbility
        parameters:
          - {action: 'manage', subject: 'user'}
          - {action: 'manage', subject: 'equipments'}
